a {
    color: #074ab4;
    outline: none;
    text-decoration: none;
    border-bottom: 1px solid #9ecefa;
}
a:hover {
    text-decoration: none;
    border: 0;
}
p {
    margin: 0 0 18px;
}
p.date {
    font-size: 14px;
    color: #999999;
    margin: 18px 0 18px;
}
img {
    border: none;
}
input {
    vertical-align: middle;
}
h1 {
    color: #074AB4;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 44px;
    margin-bottom: 18px;
}
.h1 {
    color: #074AB4;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 44px;
    padding-left: 0;
    margin-top: -10px;
}
h2 {
    color: #646464;
    font-size: 30px;
    font-weight: normal;
    padding-left: 18px;
    line-height: 35px;
}
h3 {
    font-size: 24px;
    line-height: 28px;
    font-weight: normal;
    /*padding-top: 20px;*/
    color: #074ab4;
    margin: 0 0 18px
}
h4 {
    font-size: 18px;
    line-height: 42px;
    color: #3b3b3b;
}
ul {
    margin: 0 0 18px;
}
ul li {
    background-image: url("../images/categoryBg.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 33px;
}
ol {
    margin: 0 0 18px;
    list-style: lower-latin !important;
    list-style-position: inside;
}
ol li {
    padding-left: 33px;
}

table {
    margin: 0 auto;
}
table th {
    background-color: #cee6fc;
    border: 1px solid #FFFFFF;
    font-weight: normal;
    font-size: 16px;
    padding: 15px;
    text-align: left;
}
table td {
    border: 1px solid #cee6fc;
    padding: 10px;
    font-size: 16px;
}
.left {
    float: left;
    margin-right: 20px;
    margin-top: 18px;
    margin-bottom: 18px;
}
.right {
    float: right;
    margin-left: 20px;
    margin-top: 18px;
    margin-bottom: 18px;
}
.center {
    display: block;
    margin: 18px auto;
}
.language-nav.eng-nav {
    padding-right: 16px;
}
.language-nav.active a {
    color: #4180EA;
    border-bottom: 1px solid transparent;
}
.social-nav a {
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 6px;
    background: #FFFFFF;
    opacity: 0.2;
    padding: 0;
}
.social-nav.facebook {
    background-image: url('../images/facebook.png');
    background-repeat: no-repeat;
    background-position: center;
}
.social-nav.instagram {
    background-image: url('../images/insta.png');
    background-repeat: no-repeat;
    background-position: center;
}
.menuTop {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding-left: 0;
}
.menuTop ul li{
    padding: 0 4px;
}
.menuTop ul li.home {
    padding-left: 16px;
}
.menuTop ul li.img {
    padding: 5px 0 0 12px;
}
.menuTop ul li.contact {
    padding-right: 16px;
}
#inheader .content {
    padding: 0 0 0 412px;
}
